Détails techniques

Logiciels requis

Vous devez avoir installé iOS 9 ou ultérieur sur votre iPad ou iPhone.

    Configuration matérielle

    Les dispositifs compatibles avec Expert Seller with Box Platform sont les suivants : iPhone 6S, iPhone 6S Plus, iPad Air 1 et iPad Air 2.